Bug 147312 - databases/postgresql84-client plist broken - won't install
databases/postgresql84-client plist broken - won't install
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Palle Girgensohn
Depends on:
  Show dependency treegraph
Reported: 2010-06-02 09:50 UTC by thomas
Modified: 2010-06-02 11:20 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description thomas 2010-06-02 09:50:02 UTC
I am unable to upgrade Postgresql server to the latest version in ports, as the client slave port databases/postgresql84-server cannot be installed. Ports tree is up to date.


Don't know. I emailed the maintainer a couple of days ago, and he said he would look into it, so this PR is just a reminder.
How-To-Repeat: portsnap fetch update
cd /usr/ports/databases/postgresql84-client
make install clean
Comment 1 Edwin Groothuis freebsd_committer 2010-06-02 09:50:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2010-06-02 11:16:11 UTC
girgen      2010-06-02 10:16:03 UTC

  FreeBSD ports repository

  Modified files:
    databases/postgresql84-server Makefile pkg-plist-client 
  Fix broken plist
  PR: ports/147312
  Revision  Changes    Path
  1.205     +0 -2      ports/databases/postgresql84-server/Makefile
  1.18      +38 -30    ports/databases/postgresql84-server/pkg-plist-client
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Palle Girgensohn freebsd_committer 2010-06-02 11:16:35 UTC
State Changed
From-To: open->closed

Fixed plist